ABC2LY(1)

NOME
abc2ly - manual page for abc2ly (LilyPond) 2.24.2

SINTASSI
abc2ly [OPZIONI]... FILE

DESCRIZIONE
Questo programma converte file di musica ABC (vedere http://abcnotation.com/abc2mtex/abc.txt) in input per LilyPond. Opzioni:

OPZIONI

--version
    mostra il numero di versione del programma ed esce

-h, --help
    mostra questo messaggio di aiuto ed esce

-o, --output=FILE
    imposta il nome del file di output a FILE

-s, --strict
    è rigoroso in caso di successo

-b, --beams
    preserva la notazione ABC delle barrette orizzontali

-q, --quiet
    sopprime i messaggi di avanzamento

SEGNALAZIONE BUG
I bug possono essere segnalati attraverso bug-lilypond@gnu.org

VEDERE ANCHE
La documentazione completa per abc2ly è mantenuta come manuale di Texinfo. Se i programmi info e abc2ly sono installati correttamente nel proprio sistema, il comando:

    info abc2ly

dovrebbe fornire l'accesso al manuale completo.

TRADUZIONE
La traduzione italiana di questa pagina di manuale è stata creata da Marco Curreli <marcocurreli@tiscali.it>

Questa traduzione è documentazione libera; leggere la GNU General Public License Versione 3 (https://www.gnu.org/licenses/gpl-3.0.html) o successiva per le condizioni di copyright. Non ci assumiamo alcuna responsabilità.

Per segnalare errori nella traduzione di questa pagina di manuale inviare un messaggio a pluto-ildp@lists.pluto.it.